uuid: 8975ab79-93cb-481f-b2d2-a5f2f0db3aca
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: ABvZZ6fYpkl763TNFK6i9wSJ-SlHBuYdTeiX675ttwo
id: et
label: Estonian
direction: ltr
weight: 1
locked: false
